{
  "name": "rsv",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "fserve": "sudo yarn serve --port 80",
    "sserve": "sudo yarn serve --port=443",
    "serve": "vue-cli-service serve --mode development",
    "build:dev": "vue-cli-service build --mode developmet",
    "build:lab": "vue-cli-service build --mode lab",
    "build:prod": "vue-cli-service build --mode production",
    "test:unit": "vue-cli-service test:unit",
    "test:e2e": "vue-cli-service test:e2e",
    "lint": "vue-cli-service lint",
    "build:mjml-email": "gulp buildMjml",
    "watch:mjml-email": "gulp watchMjml"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "babel-polyfill": "^6.26.0",
    "better-scroll": "^1.15.2",
    "bootstrap": "^4.4.1",
    "core-js": "^3.6.4",
    "ease-component": "^1.0.0",
    "firebase": "^7.8.2",
    "flickity": "^2.2.1",
    "flickity-imagesloaded": "^2.0.0",
    "font-awesome": "^4.7.0",
    "global": "^4.4.0",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-data": "^1.3.1",
    "gulp-mjml": "^4.0.2",
    "gulp-plumber": "^1.2.1",
    "gulp-pug": "^4.0.1",
    "gulp-rename": "^2.0.0",
    "hammerjs": "^2.0.8",
    "jquery": "^3.4.1",
    "js-cookie": "^2.2.1",
    "jsonp": "^0.2.1",
    "leaflet": "^1.6.0",
    "lib-flexible": "^0.3.2",
    "postcss-pxtorem": "^4.0.1",
    "register-service-worker": "^1.7.1",
    "underscore": "^1.9.2",
    "vue": "^2.6.11",
    "vue-clamp": "^0.2.2",
    "vue-dragscroll": "^2.0.1",
    "vue-i18n": "^8.15.3",
    "vue-line-clamp": "^1.3.2",
    "vue-qrcode-component": "^2.1.1",
    "vue-resource": "^1.5.1",
    "vue-rollbar": "^1.0.0",
    "vue-router": "^3.1.6",
    "vue-scrollto": "^2.17.1",
    "vueinview": "^1.0.7",
    "vuex": "^3.1.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-e2e-cypress": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-plugin-pwa": "~4.3.0",
    "@vue/cli-plugin-router": "~4.3.0",
    "@vue/cli-plugin-unit-mocha": "~4.3.0",
    "@vue/cli-plugin-vuex": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "babel-eslint": "^10.1.0",
    "chai": "^4.1.2",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^4.12.0",
    "prettier": "^1.19.1",
    "qs": "^6.9.3",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  }
}
